Posting in the Magento forums has been disabled pending the implementation of a new and improved forum solution which should better serve the community.

For new questions please post at magento.stackexchange.com, the community-run support site for the Magento community. We will be providing updates on the new forum solution soon. For questions or concerns please email community@magento.com.

Magento Forum

Mcrypt
 
Vipatech
Jr. Member
 
Total Posts:  1
Joined:  2008-01-15
 

This is driving me crazy!!

I have Mcrypt running on our web server yet the installation will not let proceed as it keeps coming up with the message:

PHP Extension “mcrypt” must be loaded

I have looked through the forums but cannot find anyone to give me a straight answer on why this is appearing.

I am running PHP 5.2.4 but as we have PHP 4 running on the server aswell we have to add the following to the .htaccess:

Action php5-script /interpreters/php5-script
AddHandler php5-script .php

We are running version ver. 0.6.14100 as I tried the latest version and could not even go through the installation.

Any help would be greatly appreciated!!

Cheers

 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
Back to top